CVE-2018-12372

Priority
Description
[Unknown description]
Package
Upstream:released (52.9.0)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):released (1:52.9.1+build3-0ubuntu0.14.04.1)
Ubuntu 16.04 LTS (Xenial Xerus):released (1:52.9.1+build3-0ubuntu0.16.04.1)
Ubuntu 18.04 LTS (Bionic Beaver):released (1:52.9.1+build3-0ubuntu0.18.04.1)
Ubuntu 18.10 (Cosmic Cuttlefish):released (1:60.2.1+build1-0ubuntu1)
More Information

Updated: 2018-10-22 14:14:26 UTC (commit 03ef231d584286304e54ae60f0de485bd42f2da8)